using System;

namespace FB.WinForms.Controls
{
	/// <summary>
	/// Specified the Brush type to use in the <see cref="System.Drawing.Graphics.DrawString"/> method
	/// </summary>
	internal enum BrushType
	{
		/// <summary>
		/// Use the default solid brush.
		/// </summary>
		Default,

		/// <summary>
		/// Use a LinearGradient brush.
		/// </summary>
		LinearGradient,

		/// <summary>
		/// Use a Shadow brush.
		/// </summary>
		Shadow
	}
}
